Bug 64437 - Typo in usermode
Summary: Typo in usermode
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: usermode (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-05 06:44 UTC by Christian Rose
Modified: 2013-07-02 22:55 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 21:45:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2002-05-05 06:44:58 UTC
#: userhelper-wrap.c:66
msgid "Invalid call to subprocess.."

I'm not sure there should be two dots here.

Comment 1 Jindrich Novy 2004-10-04 21:45:04 UTC
In recent releases it is: 
"Invalid call to subprocess."


Note You need to log in before you can comment on or make changes to this bug.